name: konsento
canonical:
  canonicalName:
    source: civicstack
    value: Konsento
  categories:
    - source: civicstack
      value: Decision making
  longDescription:
    en:
      source: civicstack
      value: 'Konsento is a direct democracy system based on progressive consensus. It works as the congress, we are digitalizing the congress process into a website/app.'
    es:
      source: civicstack
      value: Konsento es un sistema de democracia directa basado en consensos progresivos. Digitaliza el proceso legislativo en un sitio web.
  sourceCode:
    source: civicstack
    value: 'https://github.com/konsento/'
  technology:
    en:
      source: civicstack
      value: HTML
    es:
      source: civicstack
      value: HTML
    fr:
      source: civicstack
      value: HTML
civicstack:
  _source:
    name: civicstack
    description: 'http://www.civicstack.org/'
    url: 'https://git.framasoft.org/codegouv/civicstack-yaml'
  name: Konsento
  approved: true
  backgroundColor: 'rgb(254, 254, 254)'
  category:
    name:
      en: Decision making
      es: Toma de decisión
    id: 552ef383f7692f030000228d
  comments: 'Konsento will be able to make a new Wikipedia a democratic one, delivering knowledge and power to the people choose what they want for they own society in all levels even at work. '
  contact: konsento@konsento.org
  country:
    name:
      en: International
      es: Internacional
    __v: 0
    _id: 552f2af23ec2bb03001decd3
    id: 552f2af23ec2bb03001decd3
  description:
    en: 'Konsento is a direct democracy system based on progressive consensus. It works as the congress, we are digitalizing the congress process into a website/app.'
    es: Konsento es un sistema de democracia directa basado en consensos progresivos. Digitaliza el proceso legislativo en un sitio web.
  github: 'https://github.com/konsento/'
  id: 55487f311193cc030047ca51
  license:
    name: GNU General Public License
    id: 552ef111f7692f0300002268
  logo: 'https://upload.wikimedia.org/wikipedia/commons/7/70/Logo_konsento_01.png'
  organization: Konsento.org
  tagids:
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
  tags:
    - name:
        en: Civic engagement
        es: Participacion Ciudadana
      id: 552f29e23ec2bb03001deccf
    - name:
        en: Climate change
        es: Cambio Climatico
      id: 552f288f3ec2bb03001deccb
    - name:
        en: Collaboration
        es: Colaboración
      id: 552f28bb3ec2bb03001deccd
    - name:
        en: Communications
        es: Comunicación
      id: 552f40333ec2bb03001dece1
    - name:
        en: Debate
        es: Debate
      id: 552ef3b0f7692f030000228e
    - name:
        en: Education
        es: Educación
      id: 552ef493f7692f030000229e
    - name:
        en: Environment
        es: Ambiente
      id: 552f289f3ec2bb03001deccc
    - name:
        en: Housing
        es: Vivienda
      id: 552f2a323ec2bb03001decd1
    - name:
        en: Information
        es: Información
      id: 55367179719aa70300d04489
    - name:
        en: Legislation
        es: Legislación
      id: 552ef3d1f7692f0300002291
    - name:
        en: Open data
        es: Datos abiertos
      id: 552ef4d0f7692f03000022a3
    - name:
        en: Public reporting
        es: Reporte público
      id: 552ef4f0f7692f03000022a4
    - name:
        en: Security
        es: Seguridad
      id: 552f287a3ec2bb03001decca
    - name:
        en: Voting System
        es: Votación
      id: 552f2a193ec2bb03001decd0
  technology:
    - name: HTML
      id: 552ef091f7692f030000225a
    - name: Java
      id: 552ef0e5f7692f0300002265
    - name: Javascript
      id: 552ef084f7692f0300002259
    - name: PHP
      id: 552ef0b4f7692f030000225e
    - name: Ruby
      id: 552ef058f7692f0300002256
  technologyids:
    - null
    - null
    - null
    - null
    - null
  twitter: KonsentoORG
  uploadedBy: 55484ee31193cc030047ca50
  website: konsento.org
